#slider {
	width: 100%;
	float: left;
	list-style: none;
	padding: 0px;
	margin: 0px;
}

#slider li {
	width: 100%;
	float: left;
	display: block;
	padding: 0px;
	margin: 0px;
}

#slider li a {
	width: 100%;
	float: left;
}

#slider li img {
	width: 100%;
}

#homebanner .rslides_tabs {
	width: 70%;
	float: left;
	position: relative;
	list-style: none;
	padding: 0px;
	margin: -75px 0px 0px 15%;
	z-index: 2;
}

#homebanner .rslides_tabs li {
	width: 18px;
	display: inline-block;
	padding: 0px;
	margin: 0px 2px 0px 0px;
}

#homebanner .rslides_tabs li a {
	width: 18px;
	height: 0px;
	float: left;
	overflow: hidden;
	background: #ffffff;
	padding-top: 18px;
	border-radius: 9px;
	margin: 0px;
}

#homebanner .rslides_tabs .rslides_here a {
	background: #ffffff url(../images/homebanner-pagination.jpg) center center no-repeat;
}